Bug 988927 - [Doc] [RFE] Specify driver specific metadata with a location
[Doc] [RFE] Specify driver specific metadata with a location
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide (Show other bugs)
4.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 4.0
Assigned To: Don Domingo
ecs-bugs
https://blueprints.launchpad.net/glan...
: Documentation, FutureFeature
Depends On:
Blocks: 979138 990581 1011085 1037283
  Show dependency treegraph
 
Reported: 2013-07-26 13:48 EDT by Stephen Gordon
Modified: 2014-01-06 23:31 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 1037283 (view as bug list)
Environment:
Last Closed: 2014-01-06 23:31:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-07-26 13:48:09 EDT
Cloned for documentation impact, refer to Bug # 979138 for implementation details.
Comment 6 Don Domingo 2013-12-03 18:58:33 EST
(In reply to Flavio Percoco from comment #5)
> Also, it may be worth mentioning: "If anything fails in the process
> the image will be downloaded by way of Glance."

to clarify (for future reference) this means that if the instance fails to download the image via FS, the instance will automatically attempt to download the image via HTTP. I've added a statement reflecting this in the relevant section, and corrected the typo fpercoco found as well. 

will set this BZ to ON_QA upon rebuild.

Note You need to log in before you can comment on or make changes to this bug.